Bug 4091 - [UPDATE REQUEST] chromium-browser-stable, chromium-browser-pepper-flash
: [UPDATE REQUEST] chromium-browser-stable, chromium-browser-pepper-flash
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-06-11 16:13 MSD by Arkady L. Shane
Modified: 2014-06-24 15:07 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2014-06-11 16:13:18 MSD
Advisory:

Update chromium and pepper flash to last stable release

Buildlists:

chromium-browser-stable -> 35.0.1916.153-1
==========================================
https://abf.rosalinux.ru/build_lists/1919536
https://abf.rosalinux.ru/build_lists/1919535

chromium-browser-pepper-flash -> 14.0.0.125-1
=============================================
https://abf.rosalinux.ru/build_lists/1919542
https://abf.rosalinux.ru/build_lists/1919541
Comment 1 Vladimir Potapov 2014-06-21 18:54:36 MSD
http://base.consultant.ru/cons/cgi/online.cgi?req=doc;base=QUEST;n=136965
don't open by new chromium. Firefox open normal.
Comment 3 Vladimir Potapov 2014-06-24 13:09:03 MSD
chromium-browser-pepper-flash-14.0.0.125-1
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1919541/i586/restricted/release/
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1919542/x86_64/restricted/release/

chromium-browser-stable-35.0.1916.153-2
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1946218/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1946219/x86_64/main/release/

*************************** Advisory *****************************

Update chromium and pepper flash to last stable release
******************************************************************
QA Verified